/* header */
.head_main{position: fixed; right: 0px; top:0px; z-index: 9; width: 100%;}
.head_in{padding: 30px 0px; background: var(--white);}
.fixed_header{box-shadow: 0 10px 20px 0 rgb(0 0 0 / 10%);}
.logo{border-radius: 14px;box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.1);background-color: var(--white);padding: 10px; width: max-content;position: relative; cursor: pointer;}
.logo a:first-child{margin-left: 10px;}
.head_lft_first li a{display: block;border-radius: 14px;box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.1);background-color: var(--white);font-weight: bold; color: var(--black); margin: 0px 5px; position: relative; width: 42px; height: 42px; display: flex; align-items: center; justify-content: center;}
.head_lft_first li a span{margin-right: 10px;}
.head_lft_first li:first-child a{margin: 0px 15px;width: max-content;padding: 10px 15px;}
.count{width: 22px;height: 22px;background-color: #46de7a; border-radius: 50%;font-size: 12px;
font-weight: bold; color: var(--white); position: absolute; display: flex; align-items: center; justify-content: center; right: -13px; top:-2px}
.head_lft_first li a:hover{opacity: 0.7;}

.user li a{ color: var(--black); display: flex; align-items: center; margin-right: 20px;}
.user li a span{padding: 0px 10px;}

.menu_out{width: 190px; position: absolute;right: -5px;top: 0px; display: none; transition: 0.2s ease all;-webkit-transition: 0.2s ease all; -moz-transition: 0.2s ease all; }
.menu{padding: 15px 13px 23px 21px;border-radius: 14px;box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.1);background-color: var(--white); margin-top: 53px;}
.menu li{display: block; padding-bottom: 3px;}
.menu li:last-child{padding-bottom: 0px;}
.menu li a{ font-size: 16px; line-height: 2.56; margin: 0px !important;    display: flex;
  align-items: center;}
.menu li a span{margin-right: 22px;color: var(--black);}
.menu li a img.on{display: none;}
.menu li a:hover span,.menu li a.active span{color: var(--blue2);}
.menu li a.active img.off{display: none;}
.menu li a.active img.on{display: inline-block;}
.menu .menuplus a span{color:var(--blue2); margin-right: 12px;} 
.menu .menuplus a i{ width: 34px;height: 34px;padding: 6px;border-radius: 4.8px;box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.1);background-color: #e5f6ff;display: flex; align-items: center; justify-content: center; margin-right: -7px;}
.logo:hover .menu_out{display: block;transition: 0.2s ease all;-webkit-transition: 0.2s ease all; -moz-transition: 0.2s ease all;}

@media (max-width: 767px) {
  header {position: absolute;min-width: 767px;}
}